Plack-App-DummyBox

Prerequisites

Plack-App-DummyBox declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
HTTP::Date0HTTP-Date-6.02134.38
HTTP::Status0HTTP-Message-6.06131.25
Image::Empty0Image-Empty-0.20115.63
Imager0Imager-0.98128.13
Plack::Component0Plack-1.0030131.25
Plack::Request0Plack-1.0030131.25
Plack::Util0Plack-1.0030131.25
Plack::Util::Accessor0Plack-1.0030131.25
perlv5.8.1perl0.00

Plack-App-DummyBox declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Headers0HTTP-Message-6.06131.25
HTTP::Request::Common0HTTP-Message-6.06131.25
MIME::Base640MIME-Base64-3.14128.13
Plack::Test0Plack-1.0030131.25
Test::More0.88Test-Simple-1.001003131.25

Plack-App-DummyBox declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4205131.25